.white,
.white-hover:hover,
.white-active:active,
.white-focus:focus
{
	color: #FFFFFF;
}

.bg-white,
.bg-white-hover:hover,
.bg-white-active:active,
.bg-white-focus:focus
{
	background: #FFFFFF;
}

.black,
.black-hover:hover,
.black-active:active,
.black-focus:focus
{
	color: #000000;
}

.bg-black,
.bg-black-hover:hover,
.bg-black-active:active,
.bg-black-focus:focus
{
	background: #000000;
}

.cello,
.cello-hover:hover,
.cello-active:active,
.cello-focus:focus
{
	color: #1E2B5B;
}

.bg-cello,
.bg-cello-hover:hover,
.bg-cello-active:active,
.bg-cello-focus:focus
{
	background: #1E2B5B;
}

.astronaut,
.astronaut-hover:hover,
.astronaut-active:active,
.astronaut-focus:focus
{
	color: #2B4271;
}

.bg-astronaut,
.bg-astronaut-hover:hover,
.bg-astronaut-active:active,
.bg-astronaut-focus:focus
{
	background: #2B4271;
}

.bayoux,
.bayoux-hover:hover,
.bayoux-active:active,
.bayoux-focus:focus
{
	color: #535B81;
}

.bg-bayoux,
.bg-bayoux-hover:hover,
.bg-bayoux-active:active,
.bg-bayoux-focus:focus
{
	background: #535B81;
}

.curious,
.curious-hover:hover,
.curious-active:active,
.curious-focus:focus
{
	color: #259AD8;
}

.bg-curious,
.bg-curious-hover:hover,
.bg-curious-active:active,
.bg-curious-focus:focus
{
	background: #259AD8;
}

.ghost,
.ghost-hover:hover,
.ghost-active:active,
.ghost-focus:focus
{
	color: #C0C3D3;
}

.bg-ghost,
.bg-ghost-hover:hover,
.bg-ghost-active:active,
.bg-ghost-focus:focus
{
	background: #C0C3D3;
}